body {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	cursor: default;
}



ul {
	margin: 0;
	padding: 0;
}

li {
	margin: 0;
	padding: 0;
	list-style: none;
}

i {
	font-family: 'FontAwesome';
}


header {
	background: url(../img/bg-casino.jpg) center center / cover;
	padding-top: 20px;
	height: 245px;
}

.casino {
	margin-top: 20px;
}

.casino_static {
	display: flex;
	justify-content: space-between;
	color: #fff;
	font-size: 14px;
	font-weight: 100;
	margin-top: 20px;
}

.casino_static span {
	font-weight: 300;
	margin-left: 5px;
}

.casino-head__img {
	margin-top: 10px;
	float: right;
}

.casino_static__bonus {
	display: flex;
}

.casino_static__data {
	display: flex;
}

.casino_static__bonus:before {
	content: '';
	display: block;
	height: 20px;
	width: 1px;
	background: red;
	margin-right: 10px;
}

.casino_static__data:before {
	content: '';
	display: block;
	height: 20px;
	width: 1px;
	background: red;
	margin-right: 10px;
}

.filtr {
	margin-bottom: 40px;
}

.filtr-wrap {
	display: flex;
	justify-content: space-between;
	transition: ease all 0.3s;
}

.filtr-sort {
	position: relative;
	transition: ease all 0.3s;

}

.filtr-sort__selected {
	text-align: left;
	cursor: pointer;
	transition: ease all 0.3s;
	margin-top: 30px;
	color: #000;
}

.filtr-sort__selected span {
	padding: 0 21px;
    padding-top: 15px;
    padding-bottom: 14px;
    border: 1px solid #ed0c0c;
    font-weight: 400;
    font-size: 14px;
	transition: ease all 0.3s;

}

.filtr-sort__selected:hover {
	color: #d92525;
	transition: ease all 0.3s;
}

.filtr-sort__list {
	display: none;
	background-color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	width: 230px;
	box-shadow: 0 0 7px rgba(0,0,0,0.15);
	position: absolute;
	top: 75px;
	left: 0;
	transition: ease all 0.3s;
	z-index: 2;
}

.filtr-sort__list li {
	cursor: pointer;
    margin: 5px 12px 5px -8px;
    padding-left: 6px;
    transition: ease all 0.3s;
}

.filtr-sort__list li:hover {
	color: #d92525;
	font-weight:500;
	background-color: aliceblue;
}

.filtr-sort__list i {
	position: absolute;
	color: #000;
	cursor: pointer;
	opacity: 0.7;
	transition: ease all 0.3s;
	top: 5px;
    right: 10px;
    font-size: 22px;
}

.filtr-sort__list i:hover {
	opacity: 1;
}

.filtr-name {
	margin-top: 30px;
    margin-left: -75px;
    display: flex;
    color: #888888;
    font-weight: 100;
    font-size: 14px;
}

.filtr-name:before {
	content: '';
	width: 10px;
	height: 1px;
	display: block;
	background: #888888;
	margin-top: 11px;
	margin-right: 10px;
}

.toplist-item {
	display: flex;
	position: relative;
}

.toplist-item__number > span {
	font-size: 11px;
    font-weight: 700;
    color: #fff;
    border-radius: 50%;
    background: #dd0000d9;
    position: absolute;
    z-index: 1;
    top: -5px;
    left: -5px;
    cursor: default;
    width: 23px;
    height: 23px;
    text-align: center;
    line-height: 25px;
}

.toplist-item__img {
	display: block;
}

.toplist-item__text {
	margin-left: 20px;
	line-height: 22px;
}

.toplist-item__name {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	color: #1e1b1b;
	cursor: pointer;
	transition: ease all 0.2s;
}

.toplist-item__name:hover {
	color: #dd0000;
}

.toplist-item__bonus {
	color: #23a409;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    transition: ease all 0.2s;
}

.toplist-item__bonus:hover {
	color: #dd0000;
}

.casino_wrap__button_guide {
	margin-top: 8px;
}

.casino_wrap__button_guide a {
	font-size: 14px;
	font-weight: 400;
	text-decoration: underline;
	color: #0202daa6;
	transition: ease all 0.2s;
}

.casino_wrap__button_guide a:hover {
	color: #d92525;
}

.casino_text {
	font-size: 18px;
	font-weight: 300;
	text-align: justify;
	line-height: 26px;
}

.casino_wrap__code {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 10px;
}

.casino_wrap__code span {
	background-color: #1942b7;
	padding: 5px 10px;
	padding-bottom: 3px;
	color: #fff;
}

.casino_wrap__tip {
	position: absolute;
	max-width: 360px;
	background: #fff;
	text-align: left;
	padding-top: 18px;
    padding-left: 15px;
    padding-bottom: 1px;
    padding-right: 15px;
	display: none;
	opacity: 1;
	border-radius: 5px; 
	transition: ease all 0.3s;
	font-size: 13px;
	font-weight: 300;
	top: 90px;
    z-index: 3;
    box-shadow: 0 7px 15px rgba(0,0,0,0.25);
    width: 400px;
}

.casino_wrap__tip ol {
	margin-left: -10px;
}

.casino_wrap__tip li {
	list-style: decimal;
    margin: 10px 0 10px -10px;
}

.casino_wrap__tip h3 {
	font-size: 16px;
	font-weight: 400;
	color: #1e1b1b;
	margin: 8px 0;
}


.casino_wrap__tip p {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	color: #1e1b1b;
}

.casino_wrap__tip i {
	position: absolute;
    color: #1e1b1b;
    cursor: pointer;
    opacity: 0.7;
    transition: ease all 0.3s;
    top: 5px;
    right: 10px;
    font-size: 22px;
}

.casino_wrap__tip i:hover {
	opacity: 1;
}

.item-block {
	display: block;
	width: 100%;
}

.item-none {
	display: none;
}

.toplist-column {
	padding-top: 25px;
}

.toplist-column__text {
	margin-top: 20px;
	font-size: 16px;
	font-weight: 300;
	color: #000;
}

.toplist-list:nth-child(odd) {
	background: #fafafa;
	padding-top: 30px;
	padding-bottom: 20px;
	margin-bottom: 20px;
    margin-top: 20px;
}

.toplist-text {
	color: #1e1b1b;
	font-size: 16px;
	font-weight: 300;
	text-align: justify;
	line-height: 22px;
}

.toplist-text > span {
	font-weight: 400;
	color: #dd0000;
}

.toplist-button {
	text-align: center;
	color: #fff;
	background: #DD0000;
	background: -webkit-linear-gradient(bottom, #DD0000, #FF1A1A);
	background: -moz-linear-gradient(bottom, #DD0000, #FF1A1A);
	background: linear-gradient(to top, #dd0000f7, #ff1a1a85);
	font-size: 14px;
	font-weight: 700;
	padding: 12px 45px;
	border-radius: 4px;
	cursor: pointer;
	transition: ease all 0.3s;
}

.toplist-button:hover {
	box-shadow: 0 10px 10px rgba(53,4,4,0.25), inset 0 0 20px rgba(103,6,6,0.35);
}

.toplist-wrap {
	margin-top: 12px;
	text-align: center;
	margin-bottom: 20px;
}

.toplist-kod {
	text-align: center;
	font-size: 14px;
	font-weight: 300;
}


